*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;
  /* variables */
  /* sb: sombra  // cp: cuerpo // ep: elementos del cuerpo */
}
.container-main {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: 100vh;
	background-color: #f0f8ff;
	transition: background 0.5s;
}
.container-main.dark {
	background-color: #24292d;
}
.container-card {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 18.75rem;
	height: 18.75rem;
	border-radius: 1rem;
	box-shadow: 0rem 0.938rem 1.563rem rgba(0,0,0,0.25);
	background-color: #fff;
	transition: background 0.5;
}
.container-main.dark .container-card {
	background-color: #323840;
}
.perfil, .container-img {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.img-perfil {
	position: relative;
	width: 7.5rem;
	height: 7.5rem;
	margin-bottom: 0.938rem;
	overflow: hidden;
	border-radius: 50%;
	background-color: #096B72;
}
.img-perfil img {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	object-fit: cover;
}
.container-img h1 {
	font-size: 1.4rem;
	font-weight: 500;
	text-align: center;
	line-height: 1.2rem;
	color: #096B72;
}
.container-img h1 span {
	font-size: 0.75rem;
	font-weight: 600;
	color: #777;
}
.container-main.dark .container-img h1 span {
	color: #ccc;
}
.container-icon {
	display: flex;
	margin-top: 0.938rem;
}
.container-icon li {
	list-style: none;
}
.container-icon li a {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 3.125rem;
	height: 3.125rem;
	margin: 0px 0.313rem;
	font-size: 1.25rem;
	text-decoration: none;
	border-radius: 50%;
	box-shadow: 0px 0.938rem 1.563rem rgba(0,0,0,0.25);
	color: #9f4db5;
	color: #096B72;
	background-color: #e9f5ff;
	transition: 0.5;
}
.container-main.dark .container-icon li a {
	background-color: #404852;
}
.container-icon li a .fa {
	position: relative;
	z-index: 1000;
}
.container-icon li a:hover{
	color: #000;
	transform: translateY(-10px);
	transition: 0.5s;
}
.container-icon li a:before{
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	transition: 0.5s;
	transform: scale(0);
}
.toggle {
	position: absolute;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 1.875rem;
	height: 1.875rem;
	top: 1.25rem;
	right: 1.25rem;
	cursor: pointer;
	border-radius: 50%;
	background-color: #e9f5ff;
}
.toggle .fa-sun {
	color: #FFC00C;
}
.toggle .fa-moon {
	color: #26FFF8;
}
.container-main.dark .toggle {
	background-color: #404852;
}

